OPTIONS PS=55 LS=175 ERRORABEND NOFMTERR ERRORS=1 MPRINT SYMBOLGEN NOCENTER NODATE NONUMBER;

TITLE1 "SGF 2016 Session 8300";
FOOTNOTE1 "%SYSFUNC(GETOPTION(SYSIN)) - &SYSDATE - &SYSTIME - run by &SYSUSERID";
RUN;

LIBNAME dd '.';
LIBNAME library '.';
FILENAME odsout '.';
run;

PROC FORMAT LIBRARY=LIBRARY.HEART;
 
    VALUE startage 25 - 34='25 to 34 years'
                   35 - 44='35 to 44 years'
                   45 - 54='45 to 55 years'
                   55 - 64='55 to 64 years';

    VALUE agefmt 1='25 to 34 years'
                   2='35 to 44 years'
                   3='45 to 54 years'
                   4='55 to 64 years';

RUN;


ENDSAS;

